function [adjMatrix] = createTSP (noOfCities)

adjMatrix=triu(rand(noOfCities),1); % Upper triangular part of matrix with the Kth (=1) diogonal of the matrix
adjMatrix=adjMatrix+transpose(adjMatrix);

end



